[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Inkscape Portable (Legacy WinXP)
AppID=InkscapePortableLegacyWinXP
Publisher=Inkscape.org & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/inkscape_portable
Donate=https://inkscape.org/en/support-us/donate/
Category=Graphics & Pictures
Description=Vector graphics editor
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.92.3.0
DisplayVersion=0.92.3

[Control]
Icons=1
Start=InkscapePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Inkscape\bin\inkscape.exe

[Associations]
FileTypes=svg,svgz
